GDAL

- Main Page
- Related Pages
- Classes
- Files
- Download
- Issue Tracker

- Class List
- Class Hierarchy
- Class Members

Public Attributes | List of all members
CPLSharedFileInfo Struct Reference

Information on a shared file. More...

`#include <cpl_conv.h>`

## Public Attributes
FILE * | fp
| File pointer.
int | nRefCount
| Reference counter.
int | bLarge
| Whether fp must be interpreted as VSIFILE*.
char * | pszFilename
| Filename.
char * | pszAccess
| Access mode.

## Detailed Description

Information on a shared file.

The documentation for this struct was generated from the following file:

- cpl_conv.h

Generated for GDAL by 1.8.9.1.